    * {
        margin: 0;
        padding: 0;
    }
    
    a,
    li {
        list-style: none;
    }
    
    h1 {
        margin: 0 auto;
        width: 96px;
        height: 31px;
        line-height: 88px;
        font-size: 24px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: #333333;
        opacity: 1;
    }
    
    @keyframes fadeInLeft {
        0% {
            height: 10px
        }
        25% {
            height: 30px;
        }
        50% {
            height: 60px;
        }
        75% {
            height: 80px;
        }
        100% {
            height: 110px;
        }
    }
    
    .fadeInLeft {
        animation: fadeInLeft 0.6s linear;
    }
    
    .uls {
        margin: 0 auto;
        width: 860px;
        height: 900px;
    }
    
    .uls li {
        width: 860px;
        height: 120px;
        background: #FFFFFF;
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.06);
        border-radius: 0px;
        margin-top: 20px;
    }
    
    .item {
        padding-top: 20px;
        margin: 0 auto;
        width: 780px;
        height: 80px;
        display: flex;
        overflow: hidden;
    }
    
    .item_text {
        position: relative;
        margin-left: 20px;
        width: 780px;
        height: 80px;
    }
    
    .item img {
        transition: all 0.8s;
    }
    
    .text {
        width: 600px;
        height: 26px;
        font-size: 20px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: #666666;
        line-height: 65px;
        opacity: 1;
    }
    
    .texts {

        height: 26px;
        font-size: 20px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 80px;
        color: #999999;
        opacity: 1;
    }
    
    .s {
        position: absolute;
        left: 93%;
        top: 35%;
        background-image: url(../images/right.png);
        width: 15px;
        height: 29px;
        opacity: 0.5;
        transition: all 0.7s;
    }
    
    .item_text:hover .s {
        left: 97%;
    }